.footer {
  width: 100%;
  /* height: 60px; */
  background: #40424C;
  font-size: 14px;
  /*font-family: PingFangSC-Semibold;*/
  /*font-weight: 600;*/
  color: #ffffff;
  line-height: 60px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.footer .forfoo-con span .copyright-logo {
  padding: 0 5px 0 0;
}
.footer span {
  padding: 0 15px;
}
.footer a:not(.recordNumber) {
  color: #fff;
  border-right: 1px solid #fff;
  padding: 0 15px;
}
.footer a:not(.recordNumber):hover {
  color: var(--color-theme-1);
}
.footer .recordNumber {
  color: #fff;
}
.footer .recordNumber:hover {
  text-decoration: underline;
}
